### Method

# Foundry SearchRequest has_category

#### Declaration [src]

    gboolean
    foundry_search_request_has_category (
      FoundrySearchRequest* self,
      const char* category
    )

#### Description

No description available.

#### Parameters

`category`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `gboolean`

No description available.